package com.pan_american.android.data.model.personnel_module.materials_operate.network

import com.pan_american.android.base.BaseResponse
import com.pan_american.android.data.model.personnel_module.materials_operate.entity.MaterialTypeData

class MaterialBaseDataResponse(val data: Data): BaseResponse() {

    inner class Data(val goodsTypeData: ArrayList<MaterialTypeData>)
}